@charset "utf-8";


/*======================



mb10thpro.css



======================*/

/*コンテンツ
============================*/
.dis_pc {display:inline-block;}
.dis_sp {display:none;}

.mb10th-top img{
  max-width: 100%;
  margin: auto;
}

.mb10th-top .img-dummy{
  position: relative;
}

.mb10th-top .img-dummy::after{
  content: 'ダミー';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: #f00;
  color: #fff;
  padding: 10px;
}

.mb10th-top .block-inner{
  padding: 60px 0;
  width: 1000px;
  margin: auto;
}

.mb10th-top .ttl{
  text-align: center;
  margin: 60px 0 75px;
}

.videoWrap{
  width: 100%;
  height: 100%;
  min-height: 552px;
  position: fixed;
  left:0;
  z-index: -100;
  background-color:#000;
}

.videoWrap.overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  transition: background 0.2s ease-in-out;
}

.video, .videocont{
    width: 100%;
    height: 100%;
}

.videocont{
  overflow: hidden;
}

.videoWrap video {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.ie .videoWrap video{
  position:absolute;
  top:50%;
  left:50%;
  min-width:100%;
  height:auto;
  min-height:100%;
  transform:translate(-50%,-50%)
}

.fixedArea{
  margin-top: 55px;
  margin-bottom: 400px;
}

/*block-hero*/
.block-hero{
  opacity: 0;
}

.block-hero.fade{
  -webkit-animation: fade 0.5s ease 5s 1 forwards;
  animation: fade 0.5s ease 5s 1 forwards;
}

@-webkit-keyframes fade {
  100% {
    opacity: 1.0;
  }
}
@keyframes fade {
  100% {
    opacity: 1.0;
  }
}

.block-hero .block-inner{
  padding: 60vh 0 120px;
}

.block-hero .logo{
  text-align: center;
  margin-bottom: 20px;
  display: none;
}

.block-hero .catch{
  text-align: center;
  margin-bottom: 30px;
}

.block-hero .txt{
  text-align: center;
  margin-bottom: 30px;
  text-shadow: #000 2px 2px 5px, #000 -2px 2px 5px, #000 2px -2px 5px, #000 -2px -2px 5px;
  font-size: 16px;
}

/*block-new*/
.block-new{
  margin-top: 120px;
  padding-bottom: 90px;
}

.block-new .ttl{
  margin-bottom: 30px;
}

.cont-slider{
  display: -webkit-box!important;
  display: -ms-flexbox!important;
  display: flex!important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrap-slider img {
  max-width: 100%;
}

.block-new .wrap-slider .slick-slide{
  opacity: .5;
  transition: opacity 1s;
}

.block-new .wrap-slider .slick-slide.slick-current{
  opacity: 1;
  transition: opacity 1s;
}

.block-new .wrap-slider .slick-prev{
  left: 50%;
  transform: translateX(-530px);
}

.block-new .wrap-slider .slick-next{
    right: 50%;
    transform: translateX(530px);
}

.block-new .item-slider{

  position: relative;
}

.block-new .item-slider .img img{
  z-index: -1;
}

.block-new .txt-wrap{
  width: 60%;
  padding: 30px;
  position: absolute;
  top: 0;
  left: 0;
}

.block-new .txt-wrap *{
  color: #000;
}

.item-name {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.2em;
  position: relative;
}

.item-name.new{
  text-indent: 90px;
}

.item-name.new::before {
  display: block;
  content: '';
  position: absolute;
  top: 11px;
  left: 0;
  background: url(../img/ico_new.png) no-repeat center center;
  background-size: contain;
  width: 83px;
  height: 31px;
}

.item-name .item-name-sub {
  display: inline;
  font-size: 30px;
  font-weight: 600;

}

.item-txt{
  font-size: 22px;
  font-weight: 600;
  margin: 30px 0;
}

.item-txt.font_nsM.item-annotation {
  font-size: 14px;
  margin: 15px -30px 10px 0;
}
.item-txt.font_nsM.item-annotation.fnt18 {
  font-size: 18px;
}

.item-txt.font_nsM.mt10 {
  margin: 15px 0;
}

.item-txt.font_nsM.fnt20 {
  font-size: 20px;
}
.item-txt.font_nsM.mr-35 {
  margin: 40px -35px 0 0;
}

.item-dtl{
  display: inline-block;
  border: 1px solid #000;
  padding: 20px;
  font-weight: 600;
  font-size: 16px;

}
.item-dtl .dtl-title-y {
  background: #fdd842;
  text-align: center;
  font-size: 16px;
  font-weight: 900;
  margin: -20px -20px 15px;
  padding: 5px;
}

.item-ann {
  position: absolute;
  bottom: 5%;
  right: 1%;
  color: #000;
  text-align: right;
  font-size: 54px;
  font-weight: 600;
  line-height: 1.2em;
  letter-spacing: 0.03em;
}

.block-new .item-btn{
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
}

.block-new .item-btn a, .block-new .item-btn span{
  position: relative;
  display: block;
  width: 100%;
  color: #fdd842;
  background: #000;
  border: 1px solid #fdd842;
  padding: 15px 50px;
  transition: 0.3s ease-in-out;
  font-size: 20px;
}

.block-new .item-btn a::after{
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  background: url(../img/btn_arrow.png) no-repeat center center;
  background-size: contain;
  width: 8px;
  height: 14px;
}
.block-new .item-btn.notarrow a::after{
  display: none;
}

.block-new .push_bnr{
  text-align: center;
}

.block-new .push_bnr .block-inner{
  padding-bottom: 0;
}

/*block-about*/
.block-about{
  margin-top: 400px;
  text-align: center;
}

.block-about h4{
  text-align: center;
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 50px;
}

.block-about p{
  text-align: center;
  font-size: 16px;
  line-height: 1.8em;
}

.block-about .btn-more{
  display: inline-block;
  margin-top: 30px;
}

.block-about .btn-more a{
  position: relative;
  display: block;
  width: 100%;
  color: #fdd842;
  background: #000;
  border: 1px solid #fdd842;
  padding: 15px 90px;
  transition: 0.3s ease-in-out;
  font-size: 20px;
}

.block-about .btn-more a::after{
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  background: url(../img/btn_arrow.png) no-repeat center center;
  background-size: contain;
  width: 8px;
  height: 14px;
}

/*block-comments*/
.block-comments{
  margin-top: 400px;
}

.block-comments p{
  text-align: center;
  font-size: 20px;
}



.block-comments .wrap-slider{
  background: #cfcfcf;
  padding: 40px 20px;
  margin-top: 60px;
}

.block-comments .cont-inner{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.block-comments .cont-inner .img{
  width: 33%;
  margin-right: 2%;
}

.block-comments .cont-inner .txt-wrap{
  width: 65%;
}

.block-comments .cont-inner .item-name, .block-comments .cont-inner .comment{
  color: #000;
  text-align: left;
  margin-bottom: 15px;
}

.block-comments .item-name .ico-new {
  color: #000;
  background: #fdd842;
  padding: 0 5px;
  font-size: small;
  margin-right: 5px;
  margin-top: -5px;
  display: inline-block;
  line-height: 1.5em;
  vertical-align: middle;
}

.block-simulator .notice .ico-new {
  color: #000;
  background: #fdd842;
  padding: 0 5px;
  font-size: small;
  margin-top: -5px;
  display: inline-block;
  line-height: 1.5em;
  vertical-align: middle;
}

.block-comments .cont-inner .comment{
  font-size: 16px;
}

.block-comments .cont-inner .comment span{
  display: block;
  font-size: .7em;
  color: #000;
  padding-top: 5px;
}

.block-comments .cont-inner .item-staff{
  background: #000;
  padding: 20px;
}

.block-comments .cont-inner .item-staff p{
    text-align: left;
    font-size: 16px;
}

.block-comments .cont-inner p.staff-name{
  font-size: 20px;
  font-weight: bold;
}

/*block-movieof*/
.block-movieof{
  position: relative;
  overflow: hidden;
  background: #000; /* 20210903追記 */
  z-index: 0; /* 20210903追記 */
}

.block-movieof:before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: -3;
}

/*背景youtube*/
.block-movieof .yt_overlay, .block-movieof #yt_player {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

.block-movieof .yt_overlay{
    z-index: -1;
}

.block-movieof #yt_player{
    z-index: -2;
}

/*背景動画*/
.block-movieof .movieWrap{
  width: 100%;
  height: 100%;
  min-height: 552px;
  position: absolute;
  left:0;
  z-index: -100;
  background-color:#000;
}

.block-movieof .movieWrap.overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  transition: background 0.2s ease-in-out;
}

.block-movieof .movie, .block-movieof .moviecont{
  width: 100%;
  height: 100%;
}

.block-movieof .moviecont{
  overflow: hidden;
}
/*
.block-movieof .movieWrap video{
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.ie .block-movieof .movieWrap video{
  position:absolute;
  top:50%;
  left:50%;
  min-width:100%;
  height:auto;
  min-height:100%;
  transform:translate(-50%,-50%)
}*/

.block-movieof .block-inner{
  width: 100%;
}

.block-movieof .txt-wrap{
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 5% 5% 5% 13%;
}

.block-movieof .txt-wrap p{
  font-size: 18px;
}

.block-movieof .btn-more{
  display: inline-block;
  margin-top: 60px;
}

.block-movieof .btn-more a{
  position: relative;
  display: block;
  width: 100%;
  color: #fdd842;
  background: #000;
  border: 1px solid #fdd842;
  padding: 15px 90px;
  transition: 0.3s ease-in-out;
  font-size: 20px;
}

.block-movieof .btn-more a::after{
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  background: url(../img/btn_arrow.png) no-repeat center center;
  background-size: contain;
  width: 8px;
  height: 14px;
}

/* block-simulator */
.bgblack {
  padding-bottom: 400px;
}
.block-simulator .block-inner {
  text-align: center;
}
.block-simulator p {
  font-size: 20px;
}
.block-simulator .img {
  margin: 50px auto 20px;
}

.block-simulator .btn-more{
  display: inline-block;
  margin-top: 30px;
}
.block-simulator .btn-more a{
  position: relative;
  display: block;
  width: 100%;
  color: #fdd842;
  background: #000;
  border: 1px solid #fdd842;
  padding: 15px 90px;
  transition: 0.3s ease-in-out;
  font-size: 20px;
}
.block-simulator .btn-more a::after{
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  background: url(../img/btn_arrow.png) no-repeat center center;
  background-size: contain;
  width: 8px;
  height: 14px;
}

.mb10th-top .block-simulator .notice {
  margin: 50px auto 20px;
}
.block-simulator .notice p {
  color: #fdd842;
}



/*背景動画*/
.block-simulator + .movieWrap{
  width: 100%;
  height: 100%;
  min-height: 552px;
  position: fixed;
  top: 0;
  left:0;
  z-index: -100;
  background-color:#000;
}
.block-simulator + .movieWrap.overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  transition: background 0.2s ease-in-out;
}
.block-simulator + .movieWrap .movie, .block-simulator + .movieWrap .moviecont{
  width: 100%;
  height: 100%;
}

.block-simulator + .movieWrap .moviecont{
  overflow: hidden;
}
.block-simulator + .movieWrap video{
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
/*
.ie .block-simulator + .movieWrap video{
  position:absolute;
  top:50%;
  left:50%;
  min-width:100%;
  height:auto;
  min-height:100%;
  transform:translate(-50%,-50%)
}*/




/*block-future*/
.block-future h4{
  font-size: 28px;
  text-align: center;
  font-weight: 400;
}

.future-content{
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 80px 0;
}

.future-content:nth-of-type(odd){
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.future-content .head{
  font-size: 35px;
  margin-bottom: 30px;
  position: absolute;
  left: 1px;
  width: 50%;
}

.future-content:nth-of-type(even) .head{
  text-align: right;
  left: calc(50% - 1px);
}

.future-content .head:before{
  content: '';
  display: block;
  position: absolute;
  height: 1px;
  background: #8a8a8a;
  width: 100vw;
  bottom: 0;
  right: 0;
}

.future-content:nth-of-type(even) .head:before{
  left: 0;
}

.future-content .img{
  width: 50%;
  margin-left: -1px;
}

.future-content .txt{
  width: 50%;
  margin-top: 6%;
}

.future-content .sub {
  background: #cfcfcf;
  padding: 20px;
  color: #000;
  font-size: 16px;
}

/*block-thanks*/
.block-thanks{
  text-align: center;
  background: #000;
}

.block-thanks .block-inner{
  padding: 160px 0;
}

.block-thanks p{
  font-size: 24px;
  line-height: 1.8em;
  margin-bottom: 80px;
}

/*block-link*/
.block-link{
  display: none;
}
.block-link .ttl{
  font-size: 30px;
  font-weight: 400;
  margin-top: 30px;
}

.block-link .bnr_slider{
    width: 80%;
    margin: 0 auto;
}

.block-link .bnr_slider .slick-slide{
  margin: 0 10px;
}

.block-link .bnr_slider .slick-slide img{
  margin: auto;
  max-width: 100%;
}

/*スライダー*/
.slick-prev, .slick-next{
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 30px;
  height: 61px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  z-index: 1;
}

.slick-prev {
  left: -30px;
}

.slick-next {
  right: -30px;
}

.slick-prev::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/slider/prev.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 61px;
  opacity: 1.0;
}

.slick-next::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  background-image: url(../img/slider/next.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 61px;
  opacity: 1.0;
}

.slick-dots{
  bottom: -35px;
}

.slick-dots li{
  margin: 0 3px;
}

.slick-dots li button:before{
  color: #fff;
  font-size: 12px;
  opacity: 1;
}

.slick-dots li.slick-active button:before{
  color: #fdd842;
  font-size: 17px;
  opacity: 1;
}

/*
スマホ
======================*/
@media screen and (max-width: 768px) {

	.dis_pc {display:none;}
	.dis_sp {display:block;}

  .mb10th-top .block-inner{
    width: 95%;
    padding: 60px 0;
  }

  .block-hero.fade{
    -webkit-animation: fade 0.5s ease 1.5s 1 forwards;
    animation: fade 0.5s ease 1.5s 1 forwards;
  }

  .mb10th-top .ttl{
    margin: 30px 0 45px;
  }

  .videoWrap{
    background: #000;
  }

  .video{
    height: auto;
    /*height: 75%;*/
    margin: auto;
    position: absolute;
    top: 0;
  }

  .fixedArea{
    margin-bottom: 0;
  }

  /* block-hero*/
  .block-hero .block-inner{
    padding-top: 170px;
    padding-bottom: 30px;
  }

  .block-hero .logo{
    width: 70%;
    margin: 45px auto 15px;
  }

  .block-hero .catch{
    margin: 0 auto 15px;
  }

  .block-hero .txt{
    font-size: 12px;
    margin-bottom: 0;
  }

  /*block-new*/
  .block-new{
    margin-top: 0;
    padding-bottom: 60px;
  }

  .block-new .block-inner{
    padding-bottom: 0;
  }

  .block-new .wrap-slider .slick-prev{
    left: 5px;
  }

  .block-new .wrap-slider .slick-next{
    right: 5px;
  }

  .block-new .txt-wrap{
    width: 75%;
    padding: 10px;
    text-shadow: rgba(255,255,255,.6) 1px 1px 1px, rgba(255,255,255,.6) -1px 1px 1px, rgba(255,255,255,.6) 1px -1px 1px, rgba(255,255,255,.6) -1px -1px 1px;
  }

  .block-new .item-name{
    line-height: 1.2em;
    font-size: 13px;
  }

  .block-new .item-name.new{
    text-indent: 45px;
  }

  .block-new .item-name.new::before {
    top: 0;
    left: 0;
    width: 37px;
    height: 13px;
  }

  .block-new .item-txt{
    margin: 5px 0;
    font-size: 11px;
    width: 90%;
  }

  .block-new .item-txt.txt-narrow{
    width: 80%;
  }

  .block-new .item-dtl{
    padding: 5px;
    font-size: 10px;
  }

  .item-name .item-name-sub {
    display: inline;
    font-size: 12px;
  }

  .item-txt.font_nsM.mt10 {
    font-size: 0.6em;
    line-height: 1.3;
    width: 80%;
    margin: 7px 0;
  }
  .item-txt.font_nsM.fnt20 {
    font-size: 11px;
  }
  .item-txt.font_nsM.item-annotation {
    font-size: 0.4em;
    line-height: 1.2;
    width: 138%;
    margin: 7px 0;
  }
  .item-txt.font_nsM.item-annotation.fnt18 {
    font-size: 10px;
  }
  .item-txt.font_nsM.mr-35 {
    margin: 5px 0;
  }
  .item-dtl.fnmin {
    font-size: 0.5em;
  }

  .item-dtl .dtl-title-y {
    background: #fdd842;
    text-align: center;
    font-size: 1em;
    font-weight: 900;
    margin: -5px -5px 2px;
    padding: 1px;
  }

  .item-ann{
    position: absolute;
    bottom: 5%;
    right: 1%; 
    color: #000; 
    text-shadow: rgba(255,255,255,.6) 1px 1px 1px, 
                 rgba(255,255,255,.6) -1px 1px 1px, 
                 rgba(255,255,255,.6) 1px -1px 1px,
                 rgba(255,255,255,.6) -1px -1px 1px;
    text-align: right;
    font-size: 1.4em;
  }
  
  .block-new .item-btn{
    bottom: 3%;
  }

  .block-new .item-btn a, .block-new .item-btn span{
    font-size: 11px;
     padding: 5px 20px;
  }

  .block-new .item-btn a::after{
    right: 5px;
  }

  .block-new .push_bnr .block-inner{
    padding-top: 10%;
  }

  /*block-about*/
  .block-about{
    margin-top: 150px;
  }

  .block-about h4{
      font-size: 15px;
      margin-bottom: 30px;
  }

  .block-about p{
    font-size: 13px;
  }

  .block-about .btn-more a{
    padding: 10px 45px;
    font-size: 16px;
  }

  /*block-comments*/
  .block-comments{
    margin-top: 150px;
  }

  .block-comments p{
    font-size: 15px;
  }

  .block-comments .wrap-slider{
    padding: 30px 5px;
    margin: 30px auto;
  }

  .block-comments .wrap-slider .slick-slide{
    padding: 0 5px;
  }

  .block-comments .cont-inner{
    display: block;
  }

  .block-comments .cont-inner .img{
    width: 70%;
    margin: 0 auto 20px;
  }

  .block-comments .cont-inner .txt-wrap{
    width: 100%;
  }

  .block-comments .cont-inner .item-name, .block-comments .cont-inner .comment{
    font-size: 15px;
  }

  .block-comments .item-name .ico-new,
  .block-simulator .notice .ico-new {
    font-size: .7em;
    padding: 2px 5px;
  }

  .block-comments .cont-inner .comment{
    font-size: 13px;
  }

  .block-comments .cont-inner p.staff-name{
    font-size: 16px;
  }

  .block-comments .cont-inner .item-staff p{
    font-size: 13px;
  }

  /*block-movieof*/
  .block-movieof .block-inner{
    padding: 0;
    width: 100%;
  }

  .block-movieof .grad-bg{
    background-image:linear-gradient(-45deg, rgba(51,51,51,.8) 25%, rgba(0,0,0,.8) 25%, rgba(0,0,0,.8) 50%, rgba(51,51,51,.8) 50%, rgba(51,51,51,.8) 75%, rgba(0,0,0,.8) 75%, rgba(0,0,0,.8) );
  }

  .block-movieof .ttl{
    width: 80%;
  }

  .block-movieof .txt-wrap{
    width: 100%;
    padding: 5%;
  }

  .block-movieof .txt-wrap p{
    font-size: 14px;
  }

  .block-movieof .movieWrap{
    position: relative;
    min-height: 0;
  }

  .block-movieof .moviecont{
    position: relative;
      padding-top: 56.25%;
  }
  .block-movieof video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .block-movieof .btn-more a{
    font-size: 16px;
  }

  /* block-simulator */
  .bgblack {
    padding-bottom: 150px;
  }
  .block-simulator p {
    font-size: 15px;
  }
  .block-simulator .btn-more a {
    font-size: 16px;
  }


  /*block-future*/
  .block-future{
    padding-top: 30px;
  }

  .block-future .block-inner{
    padding-bottom: 30px;
  }

  .block-future h4{
    font-size: 18px;
  }

  .future-content{
    display: block;
    margin: 60px 0;
  }

  .future-content .txt{
    width: 100%;
    margin-top: 0;
  }

  .future-content .img{
    width: 100%;
    text-align: center;
  }

  .future-content .head{
    position: relative;
    font-size: 23px;
    margin-bottom: 15px;
    width: 100%;
  }

  .future-content:nth-of-type(even) .head{
    left: 0;
    text-align: left;
  }

  .future-content .sub{
    font-size: 14px;
  }

  /*block-thanks*/
  .block-thanks p{
    font-size: 16px;
  }

  /*block-link*/
  .block-link .block-inner{
    padding: 30px 0;
  }
  .block-link .ttl{
    font-size: 25px;
  }

  .block-link .bnr_slider{
    width: 80%;
    margin: 0 auto;
  }

  .block-link .bnr_slider .slick-slide img{
    margin: auto;
    width: 100%;
  }

  /*スライダー*/
  .slick-prev, .slick-next{
    width: 20px;
    height: 51px;
  }

  .slick-prev {
      left: -20px;
  }

  .slick-next {
      right: -20px;
  }

  .slick-prev::before {
      width: 20px;
      height: 51px;
  }

  .slick-next::before {
      width: 20px;
      height: 51px;
  }

  .block-comments .slick-prev, .block-comments .slick-next{
    width: 16px;
    height: 45px;
  }

  .block-comments .slick-prev {
      left: -8px;
  }

  .block-comments .slick-next {
      right: -8px;
  }

  .block-comments .slick-prev::before {
      width: 16px;
      height: 45px;
  }

  .block-comments .slick-next::before {
      width: 16px;
      height: 45px;
  }

}

@media screen and (max-width: 320px){
  .block-new .txt-wrap{
    width: 83%;
  }

  .block-new .item-name, .block-new .item-txt, .block-new .item-dtl, .block-new .item-btn a, .block-new .item-btn span{
      font-size: 3vw;
  }

  .block-new .item-name.new {
      text-indent: 35px;
  }

  .block-new .item-name.new::before{
    height: 10px;
  }

  .block-new .item-txt{
    margin-top: 5px;
  }

  .block-new .item-btn{
     bottom: 2%;
  }

  .block-new .item-btn a::after{
    height: 10px;
  }
}